/*
 * Theme Name:  Spotlight Child
 * Theme URI:   https://codesupply.co/themes/spotlight/
 * Description: Spotlight Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    spotlight
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

.pk-about-content, h5.title-block.title-widget {text-align: left;}
.pk-social-links-items {float: left;clear: both;}

.footer-copyright{text-align: left !important; margin-top: 0 !important;}
footer .pk-social-links-wrap{display: table !important;}
.sub-menu, .navbar .cs-bg-navbar-dark .navbar-dropdown-container{z-index: 99999 !important;}
.sidebar form#frmSS1 input{border: 1px solid #ced4da;}
.site-info .footer-aside{margin-top: 0;margin-left: 40px;-ms-flex: auto;flex: auto;max-width: 650px;width: 100%;}
form#frmSS1 input {border: 1px solid #f1f1f1 !important;}
.sidebar_form_wrap {padding: 20px;background: #f7f7f7;}
/**/
/*.navbar-wrap.cs-bg-navbar-dark{background: black !important;}*/
/*.navbar-primary {background: #fff !important;}*/

.section-homepage-posts{
	margin-top: 70px !important;
}
h5.site-title.footer-title {font-family: serif;}
.sidebar .pk-social-links-items {float: none;}
@media screen and (max-width: 1019px){
	.fix_on_stock_profile{padding: 0 !important; margin: 0 !important;}
	.center_mob{text-align: center; max-width: 100% !important; }
}

input#CustomFields_2_1 {
    margin-bottom: 10px;
}

.snp-pop--1 .snp-theme-html {
    height: auto !important;
}

.snp-pop-4956 .snp-theme-html {
    height: auto !important;
}

.snp-theme-html .snp-content-inner{padding: 0 !important;}


/*POPUP*/

.col-md-6-left, .col-md-6-right {
    display: inline-block;
    width: 49.75%;
    vertical-align: middle;
}
.col-md-6-left {
    padding: 10px 50px !important;
}

.col-md-6-left ul {
    margin-top: 10px !important;
}

.col-md-6-left li {
    font-size: 15px !important;
    margin: 10px 0 !important;
    display: flex;
}

.col-md-6-left li .fas {
    font-size: 16px !important;
    padding: 0px !important;
    color: #4caf50;
    margin-right: 10px;
}

.snp-content-inner, .snp-theme-html .snp-content-inner {
    padding: 0 !important;
}

i.fas.fa-file-pdf {
    color: #faa51a;
    position: relative;
    top: 9px;
}

.coloryel{color: #faa51b;}



@media screen and (max-width: 702px){
	.snp-pop-6111 .snp-theme-html {
	    height: max-content !important;
	}
	.pop-fifty{width: 100% !important;}

}


.fancybox-wrap.fancybox-desktop.fancybox-type-inline.snp-wrap.snp-pop-6111-wrap.snp-pop-theme_html-wrap.fancybox-opened .custom_banner_ad_rotate_wrapper {
    display: none;
}

.col-md-6-right-sidebar.pop-fifty.popupformwrapper-sidebar .google-auto-placed {
    display: none !important;
}

.navbar-wrap.cs-bg-navbar-dark {width: 100%;}
.navbar-brand img{max-height: 32px;}

/*.widget_text.widget.custom_html-4.widget_custom_html {border: 1px solid #f1f1f1;}*/

.textwidget.custom-html-widget .qmod-block-wrapper{width: 100%;margin: 0 auto !important;}
.qmod-marketmovers .qmod-mm-dropdowns label {margin: 5px;width: 45%;}
.navbar .cs-bg-navbar-dark .navbar-nav > li > a{font-weight: 600;}
.header-default .navbar-primary .navbar-nav{padding-left: 0.7rem;}

.layout-featured-list .post-link{
    z-index: 1 !important;
}

.col-md-4.curated-md-4{
    display: inline-block !important;
    flex: 0 0 32.333333% !important;
    max-width: 32.333333% !important;
}

.col-md-12.related_news_wrapper h4 {
    margin-top: 10px;
    font-weight: 600;
}

.col-md-4.curated-md-4 button {
    background: #16850f; 
    color: white;
}
.navbar-nav > li.menu-item-has-children:not(.touch-device):hover > .sub-menu{top: 50px !important;}
.mp_wrapper {width: 100%;}
.wc_website-wrapper{display: none;}

/*wpdiscuz Comments*/
.wpd-avatar img {
    border-radius: 100px !important;
    border: none !important;
    width: 35px !important;
    height: 35px !important;
}
#wpdcom .wpd-comment .wpd-comment-right{
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
#wpdcom.wpd-layout-2 .wpd-comment.wpd-reply .wpd-comment-wrap{background: none; border: none;padding-top: 0;}
#wpdcom.wpd-layout-2 .wpd-comment .wpd-avatar{padding-right: 5px;}
.wpd-comment-text {padding: 0 !important;margin: 0 !important;}
#wpdcom.wpd-layout-2 .wpd-reply.wpd_comment_level-2{margin-left: 5px;}
#wpdcom.wpd-layout-2 .wpd-reply{margin-left: 20px;}
#wpdcom .wpd-blog-subscriber .wpd-comment-author, #wpdcom .wpd-blog-subscriber .wpd-comment-author a{color: #1256a0;font-size: 12px;}
#wpdcom .wpd-comment .wpd-reply-to a{color: #1256a0;}
.wpd-comment-link.wpd-hidden,
li.wpd-list-item.wpd-active{display: none;}
/*further edits*/
.col-md-12.disqus_thread_wrapper_inner{
    background: #e6ebf0;
}
div#wpd-threads {
    background: white;
    padding: 0 15px;
}
.col-md-12.disqus_thread_wrapper_inner{padding: 0;}
.wpd-form-wrap {
    padding: 15px;
}
#wpdcom.wpd-layout-2 .wpd-comment .wpd-avatar img {
    height: 35px !important;
    width: 35px !important;
    border-radius: 100px !important;
    border: none !important;
}
.wpd-avatar img {
    border: none !important;
    border-radius: 100px !important;
}
.wpdiscuz-textarea-wrap {
    background: white;
    padding: 15px !important;
    border: 1px solid black;
    border-radius: 5px;
}
div#wpd-editor-0_0 {
    border: none !important;
}
i.fas.fa-bell-slash.wpdicon.wpdicon-off {
    display: none !important;
}
i.fas.fa-unlock-alt.wpdicon.wpdicon-off {
    display: none !important;
}
#wpdcom #wpd-threads {
    margin-top: 5px;
    clear: both !important;
}
#wpdcom .wpd-blog-subscriber .wpd-comment-author, #wpdcom .wpd-blog-subscriber .wpd-comment-author a, 
#wpdcom .wpd-blog-post_author .wpd-comment-author, #wpdcom .wpd-blog-post_author .wpd-comment-author a,
#wpdcom .wpd-blog-guest .wpd-comment-author, #wpdcom .wpd-blog-guest .wpd-comment-author a {

    color: #1256a0;
    font-weight: 800;
    font-family: sans-serif;
    font-size: 13px !important;
    text-transform: capitalize;
}
.wpd-comment-text {
    margin: 0 !important;
    padding: 0 !important;
    color: black !important;
}
#wpdcom .wpd-comment .wpd-comment-right {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.wpd-comment-wrap.wpd-blog-user.wpd-blog-subscriber {
    background: none !important;
    border: none !important;
}
#wpdcom.wpd-layout-2 .wpd-reply.wpd_comment_level-2 {
    margin-left: 5px;
}
#wpdcom.wpd-layout-2 .wpd-reply {
    margin-left: 10px;
}
#wpdcom .wpd-form-wrap{padding-top: 0 !important;}
.wpd-follow-link.wpd_not_clicked.wpd-follow {
    /*display: none;*/
}
div#wpd-bubble-wrapper{left: 20px !important;bottom: 95px !important;}
.lity.lity-opened {
    z-index: 999999999 ;
}
div#wpdcom {
    margin-bottom: 0 !important;
    padding-bottom: 0;
    margin-top: 0;
}
div#comments {
    margin-bottom: 0;
}
#wpdcom .wpd-thread-list {
    padding: 5px 0 1px 0;
}
.wpd-form-foot {
    margin-top: 10px;
}

a.post_it_btn {
    margin: 10px 0;
}
#wpdcom .ql-container {
    border: none !important;
}
#wpdcom .wpd-form.wpd-secondary-form-wrapper {
    margin-bottom: 35px;
}
div#wpd-threads a.comment_modal_btn {
    display: none;
}
.wc_save_edited_comment {
    margin-top: 0 !important;
}
.wc_cancel_edit {
    color: white !important;
}
